PMA-SECURE(8)

NAME
pma-secure - secures phpMyAdmin installation

SYNOPSIS
pma-secure

DESCRIPTION
pma-secure changes permissions on the configuration file of phpMyAdmin, so that the setup script (usually installed as <http://localhost/phpmyadmin/setup/index.php>) can not write to it.

OPTIONS
This program does not accept any command line parameters.

SEE ALSO
/usr/share/doc/phpmyadmin/README.Debian.gz

pma-configure(8)

AUTHOR
This manual page and the script were written by Michal Cihar <nijel@debian.org>.